						.stabs{ float:left;width:130px;height:28px;line-height:28px;text-align:center;border:1px solid #bbbbbb;background:#fff; margin-right:5px;cursor:pointer;font-weight:normal;font-size:14px;}
						.stabs:hover{ background:#aaaaaa;color:#fff;}
						.stabs.on {background:#aaaaaa;color:#fff; }
						.stabs:after {content:" "; display:block; clear:both;} 
						.chap { display:block;width:100%; -webkit-box-sizing: border-box;     -moz-box-sizing: border-box;  box-sizing: border-box;margin-top:10px;}
						.chap .subtitle { font-weight:normal;font-size:17px;height:16px;line-height:16px; padding:5px;padding-left:10px;}
						.chap .ntype  {  font-weight:normal;font-size:14px; padding:5px;padding-left:20px;} 
						.chap .ctitle {  font-weight:normal;padding:1px;padding-left:25px; text-decoration:none;line-height:15px;font-size:15px;color:#316c9d}
						.chap .ctitle a { color:#27188d;font-size:15px;} 
						.chap .pages {   font-weight:normal;font-size:12px; padding:5px;padding-left:35px;font-style:italic;}
						.chap .onoff:hover{ text-decoration:underline;}
						.chap .subtitle:hover{  }
						.chap .abstract {   padding-left:35px;font-size:11px;margin-bottom:20px;}
						.chap .abstract .abstractview { display:none; position:;left:10px;top:100px;width:650px;height:auto;border:1px solid #d8d8d8; background:#fff; margin-top:10px;  }
						.chap .abstract .abstractview .vbox { position:relative; width:100%;height:100%; }  
						.chap .abstract .abstractview .vbox .close{ position:absolute; right:5px; top:5px; font-weight:normal; font-size:15px;cursor:pointer;} 
						.chap .abstract .abstractview .vbox .close:hover{color:red;  } 
						.chap .abstract .abstractview  .coding { padding:10px;width:90%;margin:auto;word-break:break-all; line-height:20px;font-size:12px; }
						.chap .abstract .abstractview  .coding .tit { font-weight:bold;margin-bottom:15px;font-size:15px;color:#000;}
						.chap  .pview { font-weight:normal; font-size:12px;padding-left:30px;line-height:16px;margin-top:10px; margin-bottom:10px;}
						.chap .b_button { background:#f2f2f2;color:#316c9d;padding-left:1px;padding-right:1px;text-align:center;font-size:12px !important; font-weight:normal;cursor:pointer;width:80px;margin-top:10px;margin-right:10px;border-radius:5px; }
						.chap .b_button:hover {background:#808080; color:#fff;    }
						 .issue {  padding-left:20px;font-weight:normal; font-size:15px;line-height:24px;  }
						 .issue  .viewlist { padding-left:10px;}
						 .issue  .viewlist li ul { }
						 .issue  .viewlist li{ list-style-type: disc;cursor:pointer;  }
						 .issue  .viewlist li:hover { text-decoration:underline; }
						 .issue  .viewlist li.vols { color:red; }
						 .issue_volum { padding-left:10px;}
						 .volumno { padding-left:0px;font-weight:normal; font-size:15px;cursor:pointer;display:inline-block; }
						 .chpvol { display:inline-block;font-weight:bold; }
						 .volumno:hover { text-decoration:underline; }
						  .vols2{color:blue;  }